Subject: [bug#46031] services: cuirass: Add "simple-cuirass-services".

From: Mathieu Othacehe <[email-masked]>
Date: Fri, 22 Jan 2021 18:55:58 +0100

Hello Jonathan,

> It gave me this error: https://paste.opensuse.org/view/raw/110509

Thanks for testing! Be careful, "simple-cuirass-services" returns a list
of services and has to be appended to the list of other services.

Could you paste a bit more of your configuration?

Thanks,

Mathieu